# The man pages are in firebird2.5-common, which is a dependency of this package
firebird2.5-classic-common: binary-without-manpage usr/bin/fbstat
firebird2.5-classic-common: binary-without-manpage usr/bin/gbak
firebird2.5-classic-common: binary-without-manpage usr/bin/gdef
firebird2.5-classic-common: binary-without-manpage usr/bin/gfix
firebird2.5-classic-common: binary-without-manpage usr/bin/gpre
firebird2.5-classic-common: binary-without-manpage usr/bin/gsec
firebird2.5-classic-common: binary-without-manpage usr/bin/isql-fb
firebird2.5-classic-common: binary-without-manpage usr/bin/nbackup
firebird2.5-classic-common: binary-without-manpage usr/bin/qli
firebird2.5-classic-common: binary-without-manpage usr/bin/fbsvcmgr
firebird2.5-classic-common: binary-without-manpage usr/bin/fbtracemgr
firebird2.5-classic-common: binary-without-manpage usr/sbin/fb_lock_print

# these are built with the proper flags, but don't use strings in the
# stack/fortifyable functions
firebird2.5-classic-common: hardening-no-stackprotector usr/lib/firebird/2.5/UDF/*udf.so
firebird2.5-classic-common: hardening-no-fortify-functions usr/lib/firebird/2.5/UDF/*udf.so
